For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DashboardGet started
  • Getting Started
    • Introduction
    • Quickstart
    • Errors
  • Core Concepts
    • Capabilities
    • Containers
    • Gateway
    • Wallets and top-ups
    • Grants and controls
    • Mandates
    • Approvals
    • Receipts
    • Settlements
  • Authentication
    • Authentication overview
    • Wallet sign-in (SIWE)
    • Connected apps (OAuth)
  • Guides
    • Call a capability
    • Monetize an API
    • Apply for public capability
    • Realtime notifications
  • Agents
    • MCP
    • CLI
  • Admin
    • Capability applications
  • API Reference
    • Overview
    • Authentication
  • Generated API Explorer
      • GETStart Google OAuth login
      • GETGoogle OAuth callback
      • POSTRequest a SIWE nonce
      • POSTVerify SIWE signature, sign in / create account
      • GETList sign-in identities on the current account
      • POSTLink a wallet to the current account (SIWE signature)
      • DELUnlink a wallet from the current account
      • GETBegin a Google flow that links to the current account
      • DELUnlink a Google identity from the current account
      • GETGet current session
      • GETList active sessions
      • POSTLogout this session
      • POSTLogout all sessions
LogoLogo
DashboardGet started
Generated API ExplorerAuth

Get current session

GET
/v1/auth/session
GET
/v1/auth/session
$curl https://api.lipafy.xyzyz/v1/auth/session \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "account": {
3 "id": "string",
4 "name": "string",
5 "email": "string",
6 "phone": "string",
7 "type": "developer",
8 "status": "active",
9 "created_at": "2024-01-15T09:30:00Z"
10 },
11 "via": "api_key",
12 "session_id": "string"
13}
Was this page helpful?
Previous

List active sessions

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Response

OK
accountobject
viaenum
Allowed values:
session_idstring or nullformat: "uuid"